/* You can add global styles to this file, and also import other style files */
@import url('https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css');
@import 'assets/styles/variables';

body {
  margin: 0;
  height: 100%;
  overflow: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

@media (min-width: 1600px) {
  .container {
    max-width: 1500px;
  }
}

.primary-bg {
  background-color: $primary;
}

.primary-text {
  color: $primary;
}

.secondary-bg {
  background-color: $secondary;
}

.secondary-text {
  color: $secondary;
}
